/*
Theme Name: Xtra Child
Theme URI: http://themeforest.net/user/Codevz
Template: xtra
Author: Codevz
Author URI: http://codevz.com/
Description: Multiuse Creative and Business Theme
Tags: one-column,two-columns,right-sidebar,custom-menu,rtl-language-support,sticky-post,translation-ready
Version: 2.5.2.1568655773
Updated: 2019-09-16 20:42:53

*/
*
{
	letter-spacing: 0 !important;	font-style: normal !important;font-weight: normal !important;
}
/* arabic */
@font-face {
  font-family: 'Baloo Bhaijaan';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Baloo Bhaijaan Regular'), local('BalooBhaijaan-Regular'), url(https://fonts.gstatic.com/s/baloobhaijaan/v6/RWmRoKCU5fcqq8fOWNzFLqSjx7EALGRTCw.woff2) format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}
/* vietnamese */
@font-face {
  font-family: 'Baloo Bhaijaan';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Baloo Bhaijaan Regular'), local('BalooBhaijaan-Regular'), url(https://fonts.gstatic.com/s/baloobhaijaan/v6/RWmRoKCU5fcqq8fOWNzFLqSjx7EKLGRTCw.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Baloo Bhaijaan';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Baloo Bhaijaan Regular'), local('BalooBhaijaan-Regular'), url(https://fonts.gstatic.com/s/baloobhaijaan/v6/RWmRoKCU5fcqq8fOWNzFLqSjx7ELLGRTCw.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Baloo Bhaijaan';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Baloo Bhaijaan Regular'), local('BalooBhaijaan-Regular'), url(https://fonts.gstatic.com/s/baloobhaijaan/v6/RWmRoKCU5fcqq8fOWNzFLqSjx7EFLGQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
.rev_slider .tp-mask-wrap .tp-caption, .rev_slider .tp-mask-wrap *:last-child, .wpb_text_column .rev_slider .tp-mask-wrap .tp-caption, .wpb_text_column .rev_slider .tp-mask-wrap *:last-child
{
	    font-family: Baloo Bhaijaan !important;
    font-weight: normal !important;
  
}
#codevz_about-2 ,#codevz_about-3{
color: #ffffff;
    background-color: rgba(59,72,70,0.31);
    padding: 40px;
    margin-top: 0px;
    margin-bottom: 0px;
	}
.header_3 {
  box-shadow: none !important;
    border-top: 1px solid #f7f7f7 !important;
}
.sec-title .icon-box {
    position: relative;
    width: 50px;
    height: 55px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    background: url(images/icons/leaf-icon.png) no-repeat;
	background-size: 50px;
}
.icon-box {
    position: relative;
    width: 50px;
    height: 55px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    background: url(images/icons/leaf-icon.png) no-repeat;
	background-size: 50px;
}
.header_2
{
	 background: url(http://namazad.com/wp-content/uploads/2019/10/pattern-one.png) no-repeat;
}
.header_4
{
	    background: url(http://namazad.com/wp-content/uploads/2019/10/pattern-one.png) #252220;
    background-position: center;
}

h2 {
    color: #883c32;
}
.title {
    font-size: 20px;
}
.vc_btn3.vc_btn3-color-sandy-brown.vc_btn3-style-modern {

    border-color: #883c32  !important;
    background-color: #883c32  !important;
}
.footer_2 {
    background-color: #131313 !important;
	  /*   background-color: #251f1c!important;
    background-image: url(images/blog-title-area-img1.png),linear-gradient(90deg,#150c0c,#242323) !important;
    background-position: 0% 50%;
    background-size: cover !important;*/
}
.cz_sl_icon i{
    color: #ffffff !important;background-color: #8dc63f !important;
	}
.vc_column-inner.vc_custom_1556480661586
{
	    background-color: #883c32 !important;
    border-right-color: #883c32 !important;
}
.service_custom i {
    border: 2px solid #eeeded;
    background-color: #f8f6f7;
}
.service_text h3 {
    font-size: 20px !important;
    color: #883c32 !important;
}
@media screen and (max-width: 480px)
{
.services .service_custom i {
    background-color: #f8f6f7 !important;
    border-radius: 50% !important;
    margin: 0px -20px 0px auto !important;
}


.services.right .service_custom ,.services.left .service_custom {
   position: relative !important;
    top: 0px;
    float:right !important;
    left: 23% !important;
    right: 37%;
    margin: 0px -38px 21px auto !important;
    color: #4CAF50 !important;
	display: inline-block !important;
	
}

}

.services .service_custom i {
    background-color: #f8f6f7 !important;
    border-radius: 50% !important;
    color: #4CAF50 !important;
}

.vc_custom_1568745460179 {
   position: relative;
    padding: 0px 0px 0px;
    background-position: 50% 0;
	background-repeat: no-repeat;
}
.stats-top .aio-icon-top, .stats-top .stats-desc
{
    position: relative;
    text-align: center;
    background: url(images/icons/award-icon.png) center top no-repeat;
	}
	.counter_suffix.mycust.ult-responsive {
    font-size: 16px !important;
}
.cz_info_icon.fa
{
	background-color: transparent !important;
}
.czico-002-communication:before
{
	
}
.cz-cpt-post .cz_default_loop .cz_post_date
{
	    letter-spacing: 0 !important;
}
.page_title, .header_onthe_cover .page_title
{
	background-image: url(images/bacL.png),linear-gradient(90deg,#ffffff,#ffffff) !important;
	background-position: 0% 50%;
    background-size: cover !important;
}
#cz_41277 .cz_isOpen .cz_acc_child{
	    background-color: #8dc63f !important;   border-color: #8dc63f !important;
}
#cz_41277 .cz_acc_child_content
{
	background-color:#545050 !important;
	border-color:#545050 !important;
}
.cz_middle_footer
{
		background-image: url(images/blog-title-area-img1.png),linear-gradient(90deg,#242323,#242323) !important;
	background-position: 0% 50%;
    background-size: cover !important;
}
#cz8093 i
{
	    background-color: rgb(147, 77, 56) !important;    color: #fffdfd !important;
}
a.cz_header_button.cz_btn {

    line-height: 10px;
    color: #ffffff;
    cursor: pointer;
    border-radius: 25px;
}
a.cz_header_button.cz_btn:hover {
    background-color: #883c32  !important;
}
.notice.inline.notice-warning.notice-alt {
    display: none;
}
@media screen and (max-width: 480px)
{
	i.fa.czico-048-dashboard ,i.fa.czico-078-support{
    margin: 0 !important;
    background-color: transparent !important;
}

span.custom-font-4  {font-size:12px !important;line-height: normal !important;white-space: nowrap;
}

 div#slide-12-layer-2 span ,div#slide-12-layer-14 ,.custom-font-3
 {
    font-size:13px !important;
    line-height: normal !important;
 }
 div#slide-11-layer-4 ,div#slide-13-layer-4
 {
	 display: none;
 }
  div#slide-14-layer-2 span
 {
    font-size:13px !important;
    line-height: normal !important;
 
 }
 .custom-font-3
 {
	     font-size: 17px !important;
 }
 }
 .services_b .cz_hexagon i
 {
	     background-color: transparent !important;
 }
